ros-noetic-jsk-roseus (1.7.5-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 12 Dec 2021 15:00:00 -0000

ros-noetic-jsk-roseus (1.7.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 Feb 2019 15:00:00 -0000

ros-noetic-jsk-roseus (1.7.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 31 Jan 2019 15:00:00 -0000

ros-noetic-jsk-roseus (1.7.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 Nov 2018 15:00:00 -0000

ros-noetic-jsk-roseus (1.7.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Jul 2018 15:00:00 -0000

ros-noetic-jsk-roseus (1.7.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jul 2018 15:00:00 -0000

ros-noetic-jsk-roseus (1.6.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 07 Sep 2017 15:00:00 -0000

ros-noetic-jsk-roseus (1.6.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jun 2017 15:00:00 -0000

ros-noetic-jsk-roseus (1.6.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 14 Mar 2017 15:00:00 -0000

ros-noetic-jsk-roseus (1.6.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Oct 2016 15:00:00 -0000

ros-noetic-jsk-roseus (1.5.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-noetic-jsk-roseus (1.5.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-noetic-jsk-roseus (1.5.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Apr 2016 15:00:00 -0000

ros-noetic-jsk-roseus (1.5.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-noetic-jsk-roseus (1.4.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Nov 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.4.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.9-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.8-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Sep 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.7-2buster) buster; urgency=high

  * adding build_depends to package.xml was wrong.
    ```
    WARNING: Metapackage "jsk_roseus" should not have other dependencies besides a buildtool_depend on catkin and run_depends.
    ```
  * [package.xml] add build depend to roseus to avoid race condition on creating .catkin file
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Aug 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.6-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.5-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 May 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Apr 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 27 Apr 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 Apr 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.3.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Apr 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.2.6-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 20 Feb 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.2.5-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Feb 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.2.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.2.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 01 Feb 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.2.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.2.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.2.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jan 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.33-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jan 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.32-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jan 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.31-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 22 Jan 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.30-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Jan 2015 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.29-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Dec 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.28-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 25 Dec 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.27-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Dec 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.26-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 09 Nov 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.25-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Oct 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.23-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.22-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 03 Sep 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.21-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Jun 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.20-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 Jun 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.19-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jun 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.18-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 15 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.17-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.16-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.15-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.14-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.13-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.12-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.11-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.10-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.9-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.8-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 May 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.7-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 27 Apr 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.6-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 27 Apr 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.5-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 26 Apr 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.4-2buster) buster; urgency=high

  * jsk_roseus: add metapackage
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 24 Apr 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 13 Apr 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.1.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 14:17:00 -0000

ros-noetic-jsk-roseus (1.1.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 00:02:00 -0000

ros-noetic-jsk-roseus (1.1.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 06 Apr 2014 15:52:00 -0000

ros-noetic-jsk-roseus (1.0.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 30 Mar 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.0.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 29 Mar 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.0.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Mar 2014 15:00:00 -0000

ros-noetic-jsk-roseus (1.0.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 26 Mar 2014 15:00:00 -0000


